Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

docs: mention that python 2.6 or 2.7 is required

  • Loading branch information...
commit 760928bfad44119d8790311f63f8fcf64b59f836 1 parent baebd30
@bnoordhuis bnoordhuis authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  README.md
View
2  README.md
@@ -3,7 +3,7 @@ Evented I/O for V8 javascript. [![Build Status](https://secure.travis-ci.org/joy
### To build:
-Unix/Macintosh (requires python >= 2.5.2):
+Unix/Macintosh (requires python 2.6 or 2.7):
./configure
make

2 comments on commit 760928b

@jbergstroem

Hm, I thought the idea of using pprint would allow for 2.5. If we are to use >=2.6, we should switch to json since pprint has its caveats (quoting)

@bnoordhuis

python 2.5 will work for the foreseeable future but I'm anticipating the day when a gyp update breaks 2.5 compatibility.

Please sign in to comment.
Something went wrong with that request. Please try again.